RSS   Podatności dla 'Neoinvoice'   RSS

2012-08-25
 
CVE-2012-4673

 

 
SQL injection vulnerability in application/controllers/invoice.php in NeoInvoice might allow remote attackers to execute arbitrary SQL commands via vectors involving the sort_col variable in the list_items function, a different vulnerability than CVE-2012-3477.

 
 
CVE-2012-3477

 

 
SQL injection vulnerability in signup_check.php in NeoInvoice allows remote attackers to execute arbitrary SQL commands via the value parameter in a username action.

 


Copyright 2021, cxsecurity.com

 

Back to Top